
#starter_text {position: absolute; top: 25%; left: 0; width: 40%;}
#starter_buttons {position: absolute; bottom: 25px; width: 100%;}

	/*class*/
.auto {width: auto; height: auto;}
.float_left {float: left;}
.float_right {float: right;}
.center {text-align: center;}
.middle {vertical-align: middle;}

.no {display: none;}
.inline_block {display: inline-block;}
.overflow_hidden {overflow: hidden;}
.border {border: 1px solid black;}
.link {cursor: pointer;}
.nomargin {margin: 0px;}
.monospace {font-family: "Lucida Console", Monaco, monospace;}
.radius {border-radius: 10px;}
.divwcenter {margin: 0 auto;}	/*wycentrowanie diva wewnątrz czegoś (centrujemy div)*/
.divcenter {margin: 0; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}	/*wycentrowanie tego co jest w divie w pionie i w poziomie, kontener (nad divem) musi byc relative*/

.table {display: table;}
.table_row {display: table-row;}
.table_cell {display: table-cell;}

.grww {width: 62%;}
.grwc {width: 24%;}
.grwn {width: 38%;}
.grhw {height: 62%;}
.grhc {height: 24%;}
.grhn {height: 38%;}

.bg_yellow {background-color: lemonchiffon;}
.bg_orange {background-color: peachpuff;}
.bg_red {background-color: salmon;}
.bg_green {background-color: palegreen;}
.bg_blue {background-color: lightblue;}


	/*exaction*/
table {border-collapse: collapse;}
table > tbody > tr > td {padding: 0;}
a {font-weight: bold; text-decoration: none;}
a:hover {color: yellow;}
.windowH {background-image: linear-gradient(rgba(46, 46, 46, 0.82), rgba(0, 0, 0, 0.82)); color: white; border-bottom: 3px solid red;}
.windowTlo {background-image: var(--tlo-url); background-position: center; background-size: cover; background-attachment: fixed;}
.windowTloJasne {background-image: linear-gradient(rgba(255, 255, 255, 0.82), rgba(209, 209, 209, 0.82));}
.windowTloCiemne {background-image: linear-gradient(rgba(0, 0, 0, 0.82), rgba(46, 46, 46, 0.82));}
.link:hover {color: yellow;}

.button_dark {line-height: 2em; padding: 10px 20px; margin: 5px; color: #ffffff; background-color: rgba(0, 0, 0, 0.7); text-decoration: none; border: 2px solid white; border-radius: 10px; box-shadow: 0px 4px 8px 0 rgba(0, 0, 0, 0.5), 0px 10px 20px 0 rgba(0, 0, 0, 0.4);}
.button_dark:hover {background-color: rgba(0, 0, 0, 0.5);}

.info_buttons a {padding: 10px 20px; margin: 5px; color: grey; background-color: rgba(255, 255, 255, 0.7); text-decoration: none; border: 2px solid grey; border-radius: 10px;}
.info_buttons a:hover {background-color: rgba(0, 0, 0, 0.3);}

.fiszka_button a {padding: 10px 20px; margin: 5px; color: #ffffff; background-color: rgba(0, 0, 0, 0.7); text-decoration: none; border: 2px solid #eeeeee; border-radius: 10px; box-shadow: 4px 4px 8px 0 rgba(0, 0, 0, 0.3), 10px 10px 20px 0 rgba(0, 0, 0, 0.2);}

